@charset "utf-8";

/**************************************Edit by yeziyy*******************************************/
html,body,p,ul,li,form,img,h1, h2, h3, h4, h5, h6,select,fieldset{margin:0;padding:0;}
body{background:#fff;color:#555;}
body,select,option,input{font-size:12px;}
li{list-style:none;}
img{border:0;}
a:link,a:visited{color:#048;text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}
.clearFloat{height:0;line-height:0;font-size:0;clear:both;overflow:hidden;}
.color1{color:#f63;}
.color2{color:#f30;}
.color3{color:#369;text-decoration:underline;cursor:pointer;}
.color4{color:#396;}
.color5{ color:#0099FF;}
.bigsize{font-size:14px;}
.center{text-align:center;}

.button1{height:24px;line-height:22px;padding:0 10px;letter-spacing:2px;border:3px double #9bd0a3;background:#090 url(../images/theme/normal/buttonBG.jpg) repeat-x;color:#fff;font-weight:600;}
.button2{height:30px;line-height:30px;width:66px;font-size:14px;font-weight:bold;vertical-align:middle;text-align:center;padding:0 5px;border:1px solid #ccf;background:url(../images/theme/normal/buttonBG2.jpg) repeat;color:#003371;overflow:hidden; cursor:pointer;}
.button_close{height:30px;line-height:30px;width:66px;font-size:14px;font-weight:bold;vertical-align:middle;text-align:center;padding:0 5px;border:1px solid #ccf;background:url(../images/theme/normal/buttonBG2.jpg) repeat;color:#003371;overflow:hidden; cursor:pointer;}
.info, .errors, .success {clear:both; margin:10px auto; padding:20px 20px 20px 90px; font-size:12px; line-height:1.5;}
.info {border:1px dotted 008; background:#eff url(../images/info.gif) no-repeat 20px 18px; color:#008;}
.errors {border:1px dotted #d21033; background:#fed url(../images/error.gif) no-repeat 20px 18px; color:#d21033; padding-bottom:40px; text-align:left;}
.success {border:1px dotted #390; background:#F1FCE1 url(../images/confirm.gif) no-repeat 20px 18px; color:#390;}
#mainPannel .errors h2, #mainPannel .success h2 {font-family:Georgia,"Times New Roman",Times,serif; font-size:18px; line-height:48px; font-weight:400; margin:0 18px 0 0; padding:0;}
#mainPannel .success h2 {color: #008 !important;}
#mainPannel .errors h2 {color:#b00 !important;}
#mainPannel .success h2 {color:#060 !important;}


/***********************************************************************************************/
#topBar{width:950px;height:46px;background:url(../images/theme/normal/topBG.jpg) repeat-x;margin:0 auto;border-bottom:3px solid #ecf7f1}
#topLogo{width:155px;height:46px;background:url(../images/theme/normal/topLogo.jpg) no-repeat;margin-left:20px;float:left;display:inline;}
#topLogo_chsi{width:275px;height:46px;background:url(../images/theme/normal/topLogo_chsi.jpg) no-repeat;margin-left:20px;float:left;display:inline;}
#menu1{width:745px;height:18px;line-height:18px;vertical-align:middle;margin-top:4px;text-align:right;word-spacing:5px;color:#fff;float:left;}
#menu1 a:link,#menu1 a:visited{color:#fff;text-decoration:none;}
#menu1 a:hover{color:#f00;text-decoration:none;}

#menu2{width:695px;padding-left:50px;height:18px;line-height:18px;vertical-align:middle;text-align:left;font-size:14px;color:#fff;float:left;}
#menu2 a:link,#menu2 a:visited{color:#fff;text-decoration:none;}
#menu2 a:hover{color:#f00;text-decoration:none;}

#menu1_chsi{width:625px;height:18px;line-height:18px;vertical-align:middle;margin-top:16px;text-align:right;word-spacing:5px;color:#fff;float:left;}
#menu1_chsi a:link,#menu1_chsi a:visited{color:#fff;text-decoration:none;}
#menu1_chsi a:hover{color:#f00;text-decoration:none;}

#menu2_chsi{width:575px;padding-left:50px;height:18px;line-height:18px;vertical-align:middle;text-align:left;font-size:14px;color:#fff;float:left;}
#menu2_chsi a:link,#menu2_chsi a:visited{color:#fff;text-decoration:none;}
#menu2_chsi a:hover{color:#f00;text-decoration:none;}


#footer{width:950px;margin:10px auto 0 auto;color:#666;height:30px;line-height:30px;text-align:center;}
#footer_chsi{width:950px;margin:10px auto 0 auto;color:#448;text-align:center;height:30px;line-height:30px;border-top:1px solid #ccc;}
#footer a{color:#666;}
/**********************************************************************************************/
#mainPannel{width:950px;margin:10px auto 0 auto;}
#leftBG{width:144px;float:left;display:inline;border:3px solid #ecf7f1;background:#f1f8f5;}
#rightBG{width:784px;float:left;display:inline;margin-left:10px;border:3px solid #ecf7f1;}

.leftContBorder{width:142px;border:1px solid #d8dfea;}
.rightContBorder{width:782px;border:1px solid #d8dfea;}

#leftList{width:142px;height:auto;padding-top:30px;}
#leftList li{height:26px;line-height:26px;padding-left:30px;padding-right:10px;width:102px;font-size:14px;}
#leftList li.more{text-align:right;}

#rightMain{width:639px;float:left;}
#rightMainAll{width:782px;}
#rightList{width:142px;height:auto;padding-top:15px;float:left;border-left:1px solid #d8dfea;background:#f8fcfa;}
#rightList li{line-height:22px;color:#999;}
#rightList li.zxyzlist{height:70px;margin-top:10px;font-size:14px;font-weight:bolder;color:#388711;}

#locationBar{width:90%;margin:5px 0 5px 10px;height:22px;line-height:22px;color:#669;}
#mainCont{width:99%;margin:0 auto;padding:20px 0;}
#introTXT{width:90%;margin:10px auto 0 auto;font-size:14px;line-height:22px;color:#999;}

.baseTable{background:#d5ebd8;width:95%;margin:0px auto;}
.baseTable td{padding:0 8px;background:#f1f8f5;font-size:14px;}

#personalInfo{width:600px;margin:0 auto;}
#setphoto{width:144px;float:left;display:inline;}
#someinfo{width:420px;float:left;display:inline;margin-left:10px;}

#showphoto{width:128px;height:128px;padding:8px;background:url(../images/theme/normal/photoBorder.jpg) no-repeat;}
#function1{width:144px;text-align:center;line-height:26px;}
#function2{width:400px;padding-left:20px;text-align:left;line-height:26px;padding-top:10px;}

#nameset{width:400px;text-align:left;padding-left:20px;font-size:12px;line-height:26px;border-bottom:1px solid #ccc;color:#0054a6;}
#nameset span.name{font-size:16px;font-weight:600;}

#personalList{width:420px;}
#personalList li{float:left;display:inline;height:26px;line-height:26px;}
#personalList li.property{width:110px;clear:left;color:#999;text-align:right;}
#personalList li.value{width:310px;color:#0054a6;}

h3.msgcenter{height:20px;line-height:20px;background:#e1ebf7;border-top:1px solid #0054a6;margin:5px auto;width:90%;padding-left:20px;color:#007236;font-size:12px;}

#dongtai{width:90%;margin:10px auto 0 auto;}
#dongtai li{height:22px;line-height:22px; vertical-align:middle;color:#693;font-size:12px;}

/**********************************************************************************************/
/*by lu - start*/
#login_leftBG{width:270px;float:left;display:inline;background:#f1f8f5;padding:10px 0;height:450px;}
#login_rightBG{width:630px;float:left;display:inline;margin-left:30px; line-height:21px;}

.login_button{ width:217px; margin:0 auto;}
.login_button img{ margin:8px 0;}
#login_rightBG h2{ font-family:"微软雅黑","黑体"; font-size:20px; height:40px; line-height:40px; text-align:left;}
#login_rightBG h3{ font-size:14px; margin-top:18px; height:42px; line-height:42px; text-align:left; background:url(../images/my_line.gif) no-repeat bottom; color:#900;}
.login_step{ color:#060; line-height:38px;}
.login_flash{ width:600px; margin:20px auto 0 auto;}
#login_rightBG p{ text-align:2em; font-size:14px; line-height:25px;}
.buttonBox{ border-top:1px dotted #CCC; border-bottom:1px dotted #CCC; margin:15px 0; padding-top:15px;}
.buttonList{ width:630px; clear:both;}
.buttonLi{ width:120px; height:36px; line-height:35px; background:#090 url(../images/theme/normal/button1.jpg) no-repeat; font-size:14px; font-family:"微软雅黑"; font-weight:bold; text-align:center; color:#060; float:left; display:inline; margin-bottom:12px;}
.buttonLi a,.buttonLi a:link,.buttonLi a:visited{ color:#060;}
.tipLi{ width:496px; margin:0 auto 12px 14px; height:36px; line-height:35px; font-size:12px; text-align:left; float:left; display:inline;}
/*by lu - end*/

.login_leftContBorder{width:270px;}
.login_rightContBorder{width:630px;}
h2.logintitle{border-bottom:1px solid #ddd; padding:3px 0;color:#333;font-size:12px;font-weight:600;height:22px;line-height:22px;}
#loginList{width:262px;padding-top:50px;}
#loginList li{width:220px;margin:0 21px;height:40px;line-height:40px; vertical-align:middle;}
#loginList li.center{text-align:center;}
#loginList li.divline{border-bottom:1px dotted #ccc;}
#loginList li.zhuce{height:32px; line-height:32px; font-size:14px; font-weight:bold; background:url(../images/theme/normal/arrow.gif) 0 12px no-repeat; text-indent:12px; padding-top:4px;border-bottom:1px dotted #ccc; overflow:hidden;}
#loginList li.zhuce span{ font-size:12px; font-weight:normal;}

.loginInput{height:18px;line-height:18px;width:160px;color:#666;font-size:12px;border:1px solid #9bd0a3;}
input.error {height:18px;line-height:18px;width:160px;background:#ffefef;color:#b00;}
p.loginP{width:600px;margin:20px auto 0 auto;color:#666;line-height:22px;vertical-align:middle;}
h2.successTitle{width:600px;font-size:16px;font-weight:600;border-bottom:1px solid #ccc;margin:10px auto 0 auto;height:26px;line-height:26px;color:#f30;}

/**********************************************************************************************/
#zxyzCont{width:99%;margin:0 auto;padding:20px 0;}
#zxyzCont p{width:600px;margin:10px auto 0 auto;line-height:22px;text-indent:2em;}

#bglist{text-align:center;color:#096;margin:10px auto;}
#bglist a{font-size:14px;}

#yzTitleList{width:600px;height:25px;margin:10px auto 0 auto;background:url(../images/theme/normal/greydot.gif) bottom repeat-x;}
#yzTitleList li{width:115px;height:25px;background:url(../images/theme/normal/bar_unselect.jpg) no-repeat;float:left;display:inline;margin-right:1px;}
#yzTitleList li a{width:115px;height:25px;overflow:hidden;text-align:center;display:block;line-height:25px;}
#yzTitleList li a:link,#yzTitleList li a:visited{color:#999;text-decoration:none;}
#yzTitleList li a:hover{color:#48c;font-weight:600;background:url(../images/theme/normal/bar_select.jpg) no-repeat;}

.yzcont{width:598px;border:1px solid #ebebeb;border-top:0;margin:0 auto;}
.yzcontList{width:598px;padding:10px 0;}
.yzcontList li{float:left;display:inline;height:26px;line-height:26px;}
.yzcontList li.property{width:110px;color:#999;text-align:right;}
.yzcontList li.value{width:160px;color:#0054a6;}